This package was debianized by Aaron M. Ucko <ucko@debian.org> on
Sat, 12 Oct 2002 14:45:54 -0400.

It was downloaded from http://www.myrkr.in-berlin.de/dictionary/.

Copyright © 1999-2014 Torsten Hilbrich <dictionary@myrkr.in-berlin.de>

Copyright:

   This package is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2, or (at your option) any
   later version.

   This package is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this package; if not, write to the Free Software
   Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
   02110-1301, USA.

On Debian GNU/Linux systems, the complete text of the GNU General
Public License, version 2, can be found in
`/usr/share/common-licenses/GPL-2'.

